[Unit]
Description=git.sr.ht API service
Requires=valkey.service postgresql.service pgbouncer.service
After=valkey.service postgresql.service pgbouncer.service network.target

[Service]
Type=simple
User=git
Restart=always
ExecStart=/usr/bin/git.sr.ht-api -b :5101

[Install]
WantedBy=multi-user.target
